hr.divider{ 
   margin-top: 0em;
   margin-bottom: 0em;
   border-width: 3px;
} 

.2columns{
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 5px !important;
  padding-left: 5px !important;
}

.dropdown-menu.columns-2 {
	min-width: 500px;
}
.dropdown-menu li a {
	padding: 0px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
	margin: 0px;
	padding-left: 9px;
	padding-right: 10px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.6180;
	color: rgba(0, 0, 0, 0.5);
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
    border-radius: 5px 5px 5px 5px;
	background-color: rgba(0, 0, 0, 0.1);
}
 
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}

.icon-nav{
	font-size:20px;
	color: rgba(0, 0, 0, 0.5);
}

.icon-nav-description {
	padding-left: 20px;
	padding-top: 13px;
	display: inline-block;
    color: rgba(0, 0, 0, 0.5);
	font-weight: bold;
}